use std::path::PathBuf;

use clap::Parser;

#[derive(Parser)]
#[command(author, version, about, long_about = None)]
pub struct Cli {
    #[arg(
        short,
        long,
        env = "RIETER_CONFIG_FILE",
        default_value = "./rieterd.toml"
    )]
    pub config_file: PathBuf,
}
